Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
AbstractPrivateData Member List

This is the complete list of members for AbstractPrivateData, including all inherited members.

deref(class ExceptionSink *xsink) | AbstractPrivateData | inline virtual
deref() | AbstractPrivateData | inline virtual
is_unique() const | QoreReferenceCounter | inline
mRO | QoreReferenceCounter | mutable protected
QoreReferenceCounter() | QoreReferenceCounter |
ref() | AbstractPrivateData | inline
reference_count() const | QoreReferenceCounter | inline
ROdereference() const | QoreReferenceCounter |
ROreference() const | QoreReferenceCounter |
~AbstractPrivateData() | AbstractPrivateData | inline protected virtual
~QoreReferenceCounter() | QoreReferenceCounter |